Accept Loan Offer
curl --request PUT \
--url https://{tenant}.fincode.software/api/v1/services/user/accept-loan-offer/{loanApplicationId}/acceptimport requests
url = "https://{tenant}.fincode.software/api/v1/services/user/accept-loan-offer/{loanApplicationId}/accept"
response = requests.put(url)
print(response.text)const options = {method: 'PUT'};
fetch('https://{tenant}.fincode.software/api/v1/services/user/accept-loan-offer/{loanApplicationId}/accept', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
API Endpoints
Accept Loan Offer
Accepts the loan offer.
PUT
/
user
/
accept-loan-offer
/
{loanApplicationId}
/
accept
Accept Loan Offer
Allows the customer to accept the loan offer. This action typically triggers the next steps in the loan process.
Request Headers
string
required
The JWT Access Token obtained from the
/login or /refresh-token endpoint.string
required
Unique idempotency key for the request to prevent duplicate processing.
string
required
The date and time at which the request was initiated (ISO 8601 format).
string
required
The IP address of the customer making the request.
string
required
Unique identifier for the interaction/session.
string
default:"application/json"
required
Must be
application/json.Path Parameters
string
required
The unique identifier of the loan application.
Path Parameters
Response
200
Loan offer accepted
